# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_02.DirectDebitTransactionSDD

Packages that use DirectDebitTransactionSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_02

## Uses of DirectDebitTransactionSDD in org.kapott.hbci.sepa.jaxb.pain_008_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_02 declared as DirectDebitTransactionSDD
Modifier and Type
Field
Description
`protected DirectDebitTransactionSDD`
DirectDebitTransactionInformationSDD.`drctDbtTx`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 that return DirectDebitTransactionSDD
Modifier and Type
Method
Description
`DirectDebitTransactionSDD`
ObjectFactory.`createDirectDebitTransactionSDD()`
Create an instance of `DirectDebitTransactionSDD`
`DirectDebitTransactionSDD`
DirectDebitTransactionInformationSDD.`getDrctDbtTx()`
Gets the value of the drctDbtTx property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_02 with parameters of type DirectDebitTransactionSDD
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformationSDD.`setDrctDbtTx(DirectDebitTransactionSDD value)`
Sets the value of the drctDbtTx property.